openapi: "3.0.0"
info:
  version: 1.0.0
  title: Combined Specs API
  description: |
    My beautiful new description!!!
  license:
    name: MIT
servers:
  - url: http://192.168.1.48:8000/
paths:
  '/pet/{petId}':
    $ref: "pet-by-id/openapi/spec.yaml#/paths/~1pet~1{petId}"
  '/pet/findByStatus':
    $ref: "pet-find-by-status/openapi/spec.yaml#/paths/~1pet~1findByStatus"
